INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2usecustom', '1');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2var_continent_code', 'MM_CONTINENT_CODE');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2var_continent_name', 'MM_CONTINENT_NAME');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2var_country_code', 'MM_COUNTRY_CODE');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2var_country_name', 'MM_COUNTRY_NAME');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2var_region_code', 'MM_REGION_CODE');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2var_region_name', 'MM_REGION_NAME');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2var_lat', 'MM_LATITUDE');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2var_long', 'MM_LONGITUDE');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2var_postal_code', 'MM_POSTAL_CODE');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2var_city_name', 'MM_CITY_NAME');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2var_isp', 'MM_ISP');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('GeoIp2', 'geoip2var_org', 'MM_ORG');
INSERT INTO MYSQL_PFXoption VALUES ('TaskScheduler.timetable', 'a:1:{s:45:"Piwik\Plugins\GeoIp2\GeoIP2AutoUpdater.update";i:NEXT_RUN;}', 0);
INSERT INTO MYSQL_PFXoption VALUES ('geoip2.isp_db_url', '', 0);
INSERT INTO MYSQL_PFXoption VALUES ('geoip2.loc_db_url', 'GEOIP_URL', 0);
INSERT INTO MYSQL_PFXoption VALUES ('geoip2.updater_period', 'month', 0);
INSERT INTO MYSQL_PFXoption VALUES ('usercountry.location_provider', 'geoip2php', 0);
INSERT INTO MYSQL_PFXoption VALUES ('usercountry.switchtoisoregions', '1578510775', 0);
UPDATE MYSQL_PFXoption SET option_value = 'SERVER_URL' WHERE option_name = 'piwikUrl';
